{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Document</title>
<script src="https://cdn.jsdelivr.net/npm/chart.js@4.2.1/dist/chart.umd.min.js"></script>
<script src="{% static 'dashboard/js/dashboard.js' %}" defer></script>
<link rel="stylesheet" type="text/css" href="{% static 'dashboard/css/dashboard.css' %}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css">
<script src="https://cdn.jsdelivr.net/npm/flatpickr"></script>
{% endblock %}


{% block content %}
<div class="main-content">
    <header id="main_header">
        <div class="logos">
            <img src="{% static 'dashboard/images/logos/rising-academies.png' %}" id="rising-academies-logo"
                alt="rising-academies-logo">
            <!--                <img src="{% static 'dashboard/images/logos/tangible-ai-logo.png' %}" id="tangible-ai-logo" alt="tangible-ai-logo">-->
            <h1 id="heading-inscription">Rising Academy Network</h1>
            <span id="datepicker"><input type="text" name="" id="start_datepicker"
                    placeholder="Select date range"></span>

        </div>
    </header>
    <div id="load-inscription">
        <p>Loading statistics ...</p>
    </div>
    <div class="numbers-data"></div>
</div>

<div id="charts"></div>
<script>
    let charts = document.getElementById("charts");
    var my_dict = charts;
</script>

{% endblock %}
